:root {
    --ss-color-52956: #381a05;
    --ss-color-52957: #651F26;
    --ss-color-52958: #C6A34A;
    --ss-color-123166: #394733;
    --ss-color-123167: #F6F2E7;
    --ss-color-52956-dark: #1f0100;
    --ss-color-52957-dark: #4c060d;
    --ss-color-52958-dark: #ad8a31;
    --ss-color-123166-dark: #202e1a;
    --ss-color-123167-dark: #ddd9ce;
}


:root {
  --ss-title-font-family: 'Baskervville', serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Quicksand', monospace;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

